Bug 222652 - Non-unified build fixes, mid April 2021 edition
Summary: Non-unified build fixes, mid April 2021 edition
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Local Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Adrian Perez
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2021-03-03 06:14 PST by Adrian Perez
Modified: 2021-04-21 12:42 PDT (History)
20 users (show)

See Also:


Attachments
Patch (33.80 KB, patch)
2021-04-21 08:34 PDT, Adrian Perez
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Adrian Perez 2021-03-03 06:14:15 PST
Spring is just around the corner 💮️
Comment 1 Radar WebKit Bug Importer 2021-03-10 06:15:14 PST
<rdar://problem/75262285>
Comment 2 Adrian Perez 2021-04-21 08:34:26 PDT
Created attachment 426693 [details]
Patch
Comment 3 Yusuke Suzuki 2021-04-21 09:58:48 PDT
Comment on attachment 426693 [details]
Patch

rs=me
Comment 4 EWS 2021-04-21 12:42:44 PDT
Committed r276384 (236859@main): <https://commits.webkit.org/236859@main>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 426693 [details].